Any other method than browserhax or ninjhax?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hamstermascot, Mar 1, 2016.

  1. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    I've been trying for almost an hour, but the only thing that happens is an momentary yellow screen which changes to grey and it just freezes needing a hard reset.

    I've tried:
    • Formatting the SD card and redownloading the files
    • clearing history/cookies/initializing save data with each try.
    • Having different apps run on the background including Mii Plaza

    I'm on 7.2.0-17E so I kind of hoped I could get sliderhax.php to work.
     
  2. CeeDee

    CeeDee Heya!

    Member
    GBAtemp Patron
    CeeDee is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,782
    5,262
    May 4, 2014
    United States
  3. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
  4. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    oh yeah, that is annoying as hell.

    I think maybe it'll be less annoying if we could just place the payload onto our SD card.

    I just kept doing it until it loads, and once it loads, immediately update to 9.0 and install menuhax.
     
  5. LuigiXL

    LuigiXL GBAtemp Fan

    Member
    416
    163
    Jan 19, 2016
    You need to update to 9.2, i'm sure neither work on 7.1?
     
  6. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    Well, I'm trying to update to 9.2 usin sysupdater, but I need to get into browserhax before I can actually update.
     
  7. LuigiXL

    LuigiXL GBAtemp Fan

    Member
    416
    163
    Jan 19, 2016
    Browserhax only supports 9.0+.
    I used OOTHAX to bypass the problem.
     
  8. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Last edited by Arubaro, Mar 1, 2016
  9. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands
    Hmm is that true? I was using this guide which mentioned sliderhax should work for below 10.x and if you're above it you need spider28hax. http://corbindavenport.com/?p=403
     
  10. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    http://yls8.mtheall.com/3dsbrowserhax.php
    Above the table at the bottom of the page, it says:

    "Due to the *hax payloads, the exploits hosted here are only usable on systems with system-version >=v9.0 with the system web-browser installed."
     
    Last edited by Arubaro, Mar 1, 2016
    LuigiXL likes this.
  11. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,506
    1,153
    May 23, 2012
    The sliderhax exploit itself supports almost every browser and firmware, but for loading .3dsx homebrew, it needs to be 9.0 or above.
     
  12. Hamstermascot
    OP

    Hamstermascot GBAtemp Regular

    Member
    199
    46
    Mar 1, 2016
    Netherlands